<? 
session_start();
if(!isset($_SESSION['usuario']))
{
 	echo "<script languaje='JavaScript'>";       
	echo "parent.location.href='session_invalida.php'; ";
	echo "</script>";
}

include ("clases/doc_curso.class.php");
include ("clases/curso.class.php");
include ("clases/autor.class.php");
include ("clases/cabevaluacion.class.php");
$objdc = new doc_curso(); $objc = new curso(); $objdoc = new autor(); $objcab = new cabevaluacion();
$iddoc=$_REQUEST['id'];
$iddoc_cur = $_REQUEST['buscar'];
if($objdc->BuscarPorCodigo($iddoc_cur))
{
   $idcurso = $objdc->getIdcurso();
   if($objc->BuscarPorCodigo($idcurso))
   {
      $curso = $objc->getCurso();
   }
}
//////////////////////////////del alumno/////////////
include ("clases/alumno.class.php");
$objd = new alumno();
if($objd->BuscarPorNombre($_SESSION['usuario']))
	{
	  $nombre = $objd->getNombres();
	  $apellido = $objd->getApellidos();
	  $email = $objd->getEmail();
	  $foto = $objd->getFoto();
	  $dir = $objd->getDireccion();
	  $tel = $objd->getTelefono();
	  $f = $objd->getFechanaci();
	  $es = $objd->getEspecialidad();
	  $idalu = $objd->getIdalu();///el ke interesa!!!!!!
	}
////////////////////
?>
<html>
	<head><title>mi web</title>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="Shortcut Icon" type="image/x-icon" href="assets/icons/book.ico" />
    <script src="js/sweet-alert.min.js"></script>
    <link rel="stylesheet" href="css/sweet-alert.css">
    <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.css">
    <link rel="stylesheet" href="css/timeline.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js"><\/script>')</script>
    <script src="js/modernizr.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/main.js"></script>

		</head>
	
	<script language="javascript">
	function consultar(f){
	doc = f.iddoc.value;
	f.action = 'mancabexamen.php?id='+doc;
	f.submit();return true;
	}
	
	function abrirexamen(idexamen,idalumno)
	{
	   window.open('controladores/permiso.php?id='+idexamen+'&idalu='+idalumno, 'examen','minimizable=no,status=1,resizable=no,scrollbars=yes,toolbar=no,menubar=no,location=no,height=' + screen.height + ',width=' + screen.width) ;
	}
	</script>
	<body>
	<div class="container">
	<form action="" method="post" enctype="multipart/form-data" name="f">
	<div class="panel-heading">
    <h1>      Cuestionarios del Curso de: <?=$curso;?>  
    <a href="pagdocente.php?id=<?=$iddoc;?>" class="close" data-dismiss="modal" aria-hidden="true"><span class="glyphicon glyphicon-share" aria-hidden="true"></span></a></h1>	
	</div>
	 <div class="form-group">
  ESPECIFICACI&Oacute;N
      <table class="table table-hover">
        <? 
			  $criterio = $_REQUEST["buscar"];
			  
			    $listapreg = $objcab->ListarPorDocentecursoEstado($criterio);			 
			  		  
			  for($i = 0; $i<count($listapreg); $i++)
			  {
			    if($objdc->BuscarPorCodigo($listapreg[$i]["iddoc_curso"])){
				      $listapreg[$i]["idcurso"]=$objdc->getIdcurso(); 
					  if($objc->BuscarPorCodigo($listapreg[$i]["idcurso"])){
				          $listapreg[$i]["curso"]=$objc->getCurso();					  
				      }
				 }	 
			  ?>
        <tr onMouseOver="this.style.backgroundColor='#f5f5f5'" onMouseOut="this.style.backgroundColor='FFFFFF'" class="Estilo1">
          <td width="43%" ><span class="glyphicon glyphicon-ok"></span> <?= $listapreg[$i]["titulo"];?>
          </td>
          <td width="28%" ><?="Tiempo: ".$listapreg[$i]["tiempo"];?>
            min</td>
          <td width="29%" ><a href="controladores/permiso.php?id=<?=$listapreg[$i]["idcab"];?>&idalu=<?=$idalu;?>" target="trabajos" class="btn btn-success btn-lg"><span class="glyphicon glyphicon-ok"></span> Iniciar</a></td>
        </tr>
        <?
			  }
			  ?>
      </table>
	 </div>
	  
    </form>
</div>
	</body>	
</html>